.bannerWidget--83 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/pastureviewfarmllc/images/1778521995_6a02178b3a610.png); 
	background-attachment: scroll; 
	background-position: 30% 57%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--83 {
        background-attachment: initial;
    }
}

.bannerWidget--83::after {
    background-color: transparent;
    z-index: 1;
}

.bannerWidget--83 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 256px;
    padding-bottom: 256px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--83 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #ffffff; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--83 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.imageWidget--104 {
    padding-top: 61px; 
    padding-bottom: 64px;
}

.imageWidget--104 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--105 {
    padding-top: 0px; 
    padding-bottom: 64px;
}

.imageWidget--105 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--111 {
    padding-top: 0px; 
    padding-bottom: 64px;
}

.imageWidget--111 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}.imageWidget--106 {
    padding-top: 0px; 
    padding-bottom: 64px;
}

.imageWidget--106 img {
    width: 800px;
    height: auto;
    max-width: 100%;
}